@tailwind base;
@tailwind components;
@tailwind utilities;

body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}


body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}

header {
    padding: 10px;
    text-align: center;
}

#co2_test {
    width: 100px;
}

blockquote {
    margin: 0;
}

blockquote p {
    padding: 15px;
    border-radius: 5px;
}

blockquote p::before {
    content: '\201C';
}

blockquote p::after {
    content: '\201D';
}

#map {
    height: 20em;
    max-width: 50%;
    margin: 0 auto;
}

.nav-item {
    @apply inline-block px-4 py-2 text-blue-500 hover:text-blue-800;
}

.link {
    @apply inline-block text-blue-500 hover:text-blue-800;
}

#theme-button {
    min-width: 1em;
    min-height: 1em;
}

.light-toggled {
    display: block;
}

.dark-toggled {
    display: none;
}

.dark .dark-toggled {
    display: block;
}

.dark .light-toggled {
    display: none;
}

main {
    height: 100vh;
}
